﻿/*---------------------------------------------------------------Dialog Windows-----------------------------------------------------------------------------------*/
.modal-dialog {
    padding: 10px !important;
    font-family: dinreg,Arial,sans-serif !important;
}

.modal-dialog-content {
    text-align: left;
    padding: 10px 0 10px 0;
}

    .modal-dialog-content img {
        float: left;
        margin: 0 10px 10px 0;
    }

    .modal-dialog-content p {
        text-align: justify;
    }

.modal-dialog.action-buttons button, input[type=button], input[type=submit] {
    margin: 10px !important;
}

/*---------------------------------------------------------------Disabled Controls-----------------------------------------------------------------------------------*/

.disabled, input:disabled, select:disabled {
    pointer-events: none;
    opacity: 0.7 !important;
}

input:disabled, select:disabled, input.disabled, select.disabled {
    background-color: lightgray !important;
}

/*---------------------------------------------------------------Contact Numbers-----------------------------------------------------------------------------------*/

.infobox.featured.subfeature table.contactNumbers {
    color: white;
}

/*---------------------------------------------------------------Style Overrides-----------------------------------------------------------------------------------*/
.text-justify {
    text-align: justify !important;
    text-justify: inter-word;
}

.text-center {
    text-align: center !important;
}

.outage {
    font-family: dinlight, Arial, sans-serif;
    color: red;
    font-size: 1.2em;
}

.notifications-container {
    margin-top: 75px;
    padding: 15px;
    border: 1px solid #babbb7;
    font-size: 1.2em;
    font-family: dinlight, Arial, sans-serif;
}

.notifications li {
    margin-top: 10px;
    margin-bottom: 10px;
}

.notifications a {
    text-decoration: none;
}

.text-bold {
    font-weight: bold;
}

#title {
    height: 100%;
}

input#Search {
    margin: 0 !important;
}

#banner {
    border: 1px solid #d3d3d3;
    font-size: 1.2em;
    font-family: dinlight, Arial, sans-serif;
}

    #banner > div {
        display: table-cell
    }

        #banner > div strong {
            font-weight: bolder;
        }

        #banner > div span {
            color: #b3d45a;
        }

        #banner > div:nth-of-type(2) {
            vertical-align: middle;
        }
